Dec 042011
 

Assalamu’ alaikum wr wb

Jumla lagi dengan mbahsomo.

PgAdmin3 adalah sebuah tools database client untuk PostgreSQL. Bagi teman – teman yang sudah meng upgrade PostgreSQL ke versi 9.xx pasti akan mengalami hal yang sama jika langsung menggunakan perintah :

karena secara default yang di ambil pgadmin3 versi lama. Dan pada saat anda menghubungkan pgadmin3 dengan PostgreSQL 9.xx akan muncul peringatan untuk mengupdate pgadmin3 anda. ok berikut saya menemukan link untuk update pgadmin3.

atau :

Sekarang kita sudah bisa menggunakan vitur pgadmin3. Selamat mencoba.
Sumber : http://askubuntu.com/questions/66099/how-can-i-update-pgadmin3-to-v1-14
Wassalamu’ alaikum wr wb